* { margin: 0px 0px 0px 0px; padding: 0; line-height: 0; }
html, body
{
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
}
canvas:-webkit-full-screen
{
	float: none;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: 0 none;
	background-color: #f00;
}

canvas:-moz-full-screen
{
	float: none;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: 0 none;
}

canvas:-ms-full-screen
{
	float: none;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: 0 none;
}

canvas:-o-full-screen
{
	float: none;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: 0 none;
}

canvas:full-screen
{
	float: none;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: 0 none;
}